<?php
$z[0]=Array("field","香溪,香溪介绍,兴山县旅游,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香溪又称昭君溪。由发源于神农架的九冲河与龙口河汇流而成。上起兴山县城西北皂角树，流经昭君村前，至秭归县城西7.5公里香溪口汇入长江，全长37公里。相传西汉元帝时和亲匈奴的王昭君入宫前在此面水而居，常在溪边烷洗，因洗涤了香罗帕，致使溪水芳香四溢，",69,352);
$z[1][4]['name']="description";
$z[2]=Array("field","香溪_兴山县香溪旅游",354,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","",495,535);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　香溪又称昭君溪。由发源于神农架的九冲河与龙口河汇流而成。上起兴山县城西北皂角树，流经昭君村前，至秭归县城西7.5公里香溪口汇入长江，全长37公里。相传西汉元帝时和亲匈奴的王昭君入宫前在此面水而居，常在溪边烷洗，因洗涤了香罗帕，致使溪水芳香四溢，因名“香溪”。\n</p><p>　　溪水湛蓝碧透，溪底彩石斑斓；两岸峰峦峻秀，宛如画屏；沿河绿荫夹岸，芳草萋萋。每当阳春三月，溪涨水暖之时，常见状如团伞，轻若罗绍，色呈粉红或蔚蓝之桃花鱼，张弛浮游于碧水之中，与夹岸桃花，争艳比美。清人有诗云：“花开溪鱼生，鱼戏花影乱。花下捕鱼人，莫作桃花看。”描述花影鱼踪，交相辉映的景色，颇富诗情画意。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",537,1208);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I91c5YP-26261.gif",1210,1294);
$z[7][4]['name']="litpic";

?>